// scanf_test.c - sample scanf statements

main()
{
  int number1 = 0;
  int number2 = 0;
  printf("Please enter two comma-separated numbers");
  printf(" and press <enter>: ");
  scanf("%d, %d",&number1,&number2);
  printf("The numbers were: %d and %d\n",number1,number2);
  number1 = 0;
  number2 = 0;
  printf("Now enter two numbers separated by the word ");
  printf("\"and\" and press <enter>: ");
  scanf("%d and %d",&number1,&number2);
  printf("The numbers were: %d, %d\n",number1,number2);
}